function E0090()
    MNA()CMU("CS_Grand")InitMapLayer()FAI(0)
end
function E0091()
    MNA()CMU("CS_Grand")InitMapLayer()FAI(1)
end
function E0092()
    MNA()CMU("CS_Grand")InitMapLayer()FAI(2)
end
function E0093()
    MNA()CMU("CS_Grand")InitMapLayer()FAI(3)
end
function E0094()
    MNA()CMU("CS_Grand")InitMapLayer()FAI(4)
end

function InitMapLayer()
    DNP("InitMapLayer")
    if(DIF() == 0) then
        CMP("cmpLayer1","mainLayer")
    end
end

function GoLava()
    PRI()FAO(3)TRA("CS_lava","E0091",98,62)
end

function GoWindyCave()
    PRI()FAO(0)TRA("CS_windycave","E0092",24,199,0,35)
end